import { default as React } from 'react';
export function formatContent(tooltip: any, variables: any, intl: any, tooltipEnableMarkdown: any): any;
export default Tooltip;
declare function Tooltip({ tooltip, d, intl, tooltipEnableMarkdown }: {
    tooltip: any;
    d: any;
    intl: any;
    tooltipEnableMarkdown: any;
}): React.JSX.Element;
